0 Replies Latest reply on Mar 9, 2013 10:14 AM by Amy Blankenship

    The FlashBuilder executable launcher was unable to locate its companion shared library

    Amy Blankenship Level 4

      I had a working install of Flash Builder, but I haven't used it in a while. In the meantime, I've been keeping Java up to date due to the number of truly nasty Java exploits that have surfaced recently. Yesterday, when I tried to launch Flash Builder 4.5 from my CS 5.5 Master Collection installation, I got "The FlashBuilder executable launcher was unable to locate its companion shared library."

       

      I did search on the forum for this error, but the posters had a Flash Builder install that had never worked. This is one that worked before, but is failing now.